@import '../../../globalStyle/variable.scss';

.splitButton .dropdown-menu {
  transform: none !important;
  top: 31px !important;
  left: 8px !important;
}

.add-queue .dropdown-menu {
  padding: 4px 0;
  border: 1px solid var(--colorPrimary);
  min-width: 133px;
  margin-top: 1px;
  border-radius: 2px;
  box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px rgba(84, 106, 140, 0.5);
}
.dropdown-menu > a:hover,
.dropdown-menu > a:focus {
  color: var(--colorSecondary) !important;
}
